.bests-posts-wrap {
    padding-bottom: 30px;
}

.bests-posts-wrap--dark * {
    color: #fff;
}

.bests-posts-box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 16px;
}

.best-post-item {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.bests-posts-title {
    font-size: 20px;
    font-weight: 900;
    line-height: 30px;
    margin: 0 0 10px 0;
}

.best-post-img {
    width: 100%;
    height: 90px;
    object-fit: cover;
}

.best-post-text {
    font-size: 13px;
    line-height: 1.5;
    margin: 0;
}

@media (min-width: 1024px) {
    .bests-posts-wrap {
        padding-bottom: 60px;
    }

    .bests-posts-box {
        grid-template-columns: repeat(4, 1fr);
        grid-gap: 20px;
    }

    .best-post-item {
        gap: 20px;
    }

    .best-post-img {
        height: 160px;
    }

    .best-post-text {
        font-size: 15px;
    }
}